/* 
 Theme Name:   Ocean Child
 Theme URI:    
 Description:  
 Author:       FotoFlorenz
 Author URI:   https://nickylanzer.com
 Template:     oceanwp
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
.oceanwp-social-menu .minimal ul li.oceanwp-facebook a:hover
{
  color: #f26c4f;
  border-color: #f26c4f;
}

.oceanwp-social-menu .minimal ul li.oceanwp-pinterest a:hover
{
  color: #f26c4f;
  border-color: #f26c4f;
}

.oceanwp-social-menu .minimal ul li.oceanwp-instagram a:hover
{
  color: #f26c4f;
  border-color: #f26c4f;
}

.oceanwp-social-menu .minimal ul li.oceanwp-email a:hover
{
  color: #f26c4f;
  border-color: #f26c4f;
}

/* Änderungen FS - Feb. 2024 */
.elementor-heading-title{
	line-height:1.8 !important;
}

.elementor-heading-title.product_title{
	line-height:1.4 !important;
}

.owp-floating-bar .left p,
.owp-floating-bar .left h2{
	color:#FFF !important
}

.owp-floating-bar .floating_add_to_cart_button.added,
.owp-floating-bar .floating_add_to_cart_button.loading{
	color: var(--e-global-color-26a9273) !important
}
.owp-floating-bar .floating_add_to_cart_button.loading:after{
	display:none !important;
}

/* Bugfix - Paypal - Buttons über Menu*/
.ppc-button-wrapper iframe{
	z-index:unset !important
}


/* WK - Button links ausrichten */
.elementor-add-to-cart.elementor-product-simple form.cart{
	text-align:left !important;
	justify-content: left !important
}

/*Block mit Liste + Bild */

.fs-individuel-product-description{
	width:100% !important;
	padding:0px 0  !important;
	margin:-50px 0 0  !important;
	background-color:var(--e-global-color-b226fa3);
	width:100%;
	text-align:justify !important;
}

.fs-individuel-product-description .e-con-inner{
	max-width:1505px !important;
	margin:0 auto  !important;
	width:100% !important;
	padding:0 5% !important;
	display:block !important;
}

.fs-individuel-product-description .elementor-widget-woocommerce-product-short-description{
	padding:0 !important;
	margin:0 !important;
	width:100% !important;
}

.fs-individuel-product-description  .elementor-widget-woocommerce-product-short-description{
	margin: 0 auto;
}

.fs-individuel-product-description .elementor-widget-container{
	margin:0 !important
}


.product_block{
	display:flex;
	flex-wrap: nowrap;
	align-items:center;
	padding-bottom:25px !important
}
	.product_block_left{
		width:50%
	}

	.product_block_left h1{
		padding-bottom:0 !important
	}

	.product_block_left h1 strong{
		color:#27353a
	}
	.product_block_left ul {
		list-style-position: inside !important;
		padding-left:20px !important;
	}
	.product_block_left ul li{
		list-style:disc !important;	
		margin:6px 0;
	}

	.product_block_right{
		width:50%;
		padding-left:60px;
	}

	.product_block_right img{	
		width:100%;
		height:auto;
		display:block;
		/*margin-top:50%;
		transform:translateY(-50%)*/
	}



.product_column .titel{	
		margin-top:0;
	min-height:150px
	}

.product_column .titel p{	
		padding-bottom:0px;
	}

.elementor-element .elementor-element .product-column-2{
	border-right:1px solid #e3684d !important;
	border-left:1px solid #e3684d !important;
}

	 .elementor-element .elementor-element .product-column-2 .product-column-2{
		border:none !important
	}

.product_column .subtitel .elementor-widget-container{	
	margin-top:0 !important
	}

.product_column .text{	
		--margin-block-start:0 !important;
	}


.product_column .text .elementor-widget-container{
	margin-top:0 !important
}

.fs-individuel-product-video-title{
	margin-top:10px !important
}


@media only screen and (max-width: 1024px){
	.product_block_left{
		text-align:left !important
	}
}

.elementor-element .elementor-element{border:0 !important}

.fs-individuel-product-cart-hint-button form{
	border-color: transparent  !important
}

/* WooComerce - meldungen */
.woocommerce-message{
	background-color:#f2f6f6  !important;
	color:var(--e-global-color-26a9273) !important
}
.woocommerce-message a{
	color:#FFF !important;
	border-color:var(--e-global-color-26a9273) !important;
	background-color:var(--e-global-color-26a9273)  !important;
	text-decoration:none !important
}

/* Seitenleiste Warenkorb*/
.elementor-menu-cart__main .elementor-menu-cart__subtotal{
	color:#9b9fa5;
	border-color:#9b9fa5;	
} 
	.elementor-menu-cart__main .elementor-menu-cart__subtotal strong{
		font-weight:normal !important;
		font-size:17px !important
	} 
	/* Preis */
	.elementor-menu-cart__main .woocommerce-Price-amount.amount{
		color:#9b9fa5 !important;
		font-size:17px !important
	}
	/* Produktname */
	.elementor-menu-cart__main .elementor-menu-cart__product-name.product-name a{
		color:#9b9fa5 !important;
	}

/* Verwandte Produkte Detailseite */
.elementor-widget-woocommerce-product-related ul li{
	background-color:#27353a  !important;	
	padding-bottom:10px;
}

	.elementor-widget-woocommerce-product-related ul li .woo-entry-image img{
		width:100%  !important;
		height:auto;
	}

	.elementor-widget-woocommerce-product-related ul li .added_to_cart {
		color:#FFF !important
	}

	.elementor-widget-woocommerce-product-related .owp-quick-view{
		background-color:transparent !important;
		bottom:15px;
	}

	.elementor-widget-woocommerce-product-related .owp-quick-view:hover{
		color:#FFF !important
	}

	.elementor-widget-woocommerce-product-related  {
		max-width:800px !important;
		margin:0 auto
	}

	.elementor-widget-woocommerce-product-related .title,
	.elementor-widget-woocommerce-product-related .price-wrap ,
	.elementor-widget-woocommerce-product-related .wc-gzd {
		padding-left:15px !important;
		padding-right:15px !important;
	} 

/* cart */
/* Styling ist beim Customizer*/

@media only screen and (max-width: 770px){
	
	.fs-individuel-product-start .product_title{
		padding:5px 5% !important;
	}	
	
	.fs-individuel-product-description{
		margin-top:-20px !important;
		padding-top:20px !important;
		padding-bottom:20px !important;
	}
	
	.fs-individuel-product-description .product_block{	
		flex-direction:column;
		padding-left:5%;
		padding-right:5%;
	}
	
	.fs-individuel-product-description .product_title{	
		font-size:20px !important
	}
	
	.product_block_left{
		width:100%
	}
	
	.product_block_right{
		width:100%;
		padding-left:0;
		padding-top:20px;
		text-align:left
	}
	
		.product_block_right img{
			margin-top:0 !important;
			transform:none !important;
		}
	
	margin-top:50%;
		transform:translateY(-50%)
	
	.product_column h1{
		text-align:center;
		display:block;
		margin-bottom:15px;
		min-height:1px;
		font-size:20px			
	}	
	
	.product_column .titel .elementor-widget-container {	
		padding-top:30px !important;
		padding-bottom:0 !important;
	}
		
	.product_column .titel p {	
		margin-bottom:10px !important;
	}
	
	.elementor-image-gallery .gallery-item{
		width:calc( 100% / 6) !important
	}
	
	.fs-individuel-product-kacheln .gallery-item a,
	.fs-individuel-product-kacheln .gallery-item img{
		width:100% !important;
		display:block;
		height:auto;
	}
	
	.elementor-element .elementor-element .product-column-2{
		border-right:0px solid #e3684d !important;
		border-left:0px solid #e3684d !important;
	}

	.elementor-heading-title{
		line-height:1.2 !important
	}
	
}



/* ------------------------------------------- */
/* Bugfixes Mobil*/
@media only screen and (max-width: 770px){	

	/* sticky weg*/
	.elementor-sticky--active{
		display:none !important
	}
	
	main .elementor-element{
		width:100% !important;
		--width:100% !important
	}
	
	.elementor-widget.elementor-widget-theme-site-logo{
		width:100%;
	}
	.elementor-widget.elementor-widget-theme-site-logo a{
		width:100%;
		display:block;
	}
	
	.paypal-button-containe{
		margin-top:10px
	}
	
	/* Warenkorb button */
	.elementor-add-to-cart.elementor-product-simple form.cart{
		text-align:center !important;
		justify-content: center !important
	}
	
	.elementor-element.kundenfeedback h2{
		font-size:50px !important;
		
	}
	
	/* Dreispalter - Überzeugt ? ...  */
	
	.fs-individuel-product-cart-hint{
		
	}
	
	.fs-individuel-product-cart-hint-image{
		padding-left:0 !important;
		padding-right:0  !important;
	}
	
	.fs-individuel-product-cart-hint-text{
		--margin-block-start:0 !important;
		padding:20px 0  !important
	}
	
		.fs-individuel-product-cart-hint-text .elementor-heading-title{
			font-size:24px !important
		}
	
	.fs-individuel-product-cart-hint-button{
		padding: 0  !important
	}
	
	/* Titel Vorher/Nachher*/
	
	.fs-individuel-product-before-after span{
		font-size:22px !important
	}
	
	.fs-individuel-product-video-title .elementor-heading-title{
		font-size:24px !important
	}
	
	
	.fs-individuel-product-before-after-images{
		margin:0 !important
	}
	
	.fs-individuel-product-before-after .elementor-widget-container{
		margin:0 !important
	}

	/* Kundenfeedback */
	.fs-individuel-product-feedback-title .elementor-heading-title{
		font-size:60px !important
	}	
	
	/* socials */
	#mobile-dropdown ul li a i, #mobile-dropdown ul li a img{
		margin-right:0 !important
	}
	#mobile-dropdown ul li{
		margin-right:10px
	}
	
	.woocommerce-notices-wrapper a.button{
		display:block;
		float:none !Important;
		padding:10px 6px !Important;
		margin-bottom:13px
	}
	
	
}

